Lamplighter add-on Updated for ExpressionEngine 3

We've updated the Lamplighter add-on for ExpressionEngine 3. Note that accessories aren't supported in ExpressionEngine 3, so this updated version of the Lamplighter add-on really only affects Lamplighter subscribers, and that's because the only part of the add-on currently updated is the module (not the accessory, which used to list your add-ons at the bottom of your ExpressionEngine control panel in EE 2).

We're not clear how we're going to do the "accessory" part on the add-on in ExpressionEngine 3 (yet). 

You can read more info about the Lamplighter add-on at devot:ee.

With Lamplighter you can download add-ons, keep secure notes, receive uptime notifications, view info about commits, deployments, and servers…easily, across all your sites.
Get a master overview of all your sites now! →